Forums  
[line_separator]
  [Search] Search   [Recent Topics] Recent Topics   [Hottest Topics] Hottest Topics   [Members]  Member Listing   [Groups] Back to forum index 
Your Sims 3 Base Game is not compatible with the current Sims 3 Expansion Pack.  XML
Post Reply Forum Index » Outdoor Living
Author Message
allykat72160


Joined: 04/10/11 09:29 PM
Messages: 1
Offline

I've gone through the different threads and still can't find an answer...

On my launcher I have it set to automatically update and sometime last week or so it said I needed to update my game so I did. And now whenever I open my launcher to go play my game it says Error: Your Sims 3 base game is not compatible with the current Sims 3 expansion pack. Please update your game via game launcher. But whenever I go to update it, it says your game is up to date. I have High-End Lofts, Barnecle Bay, & Outdoor Living. It says that
the sims 3 is: 1.19.44.010001
high-end loft is: 3.10.4.010001
& Outdoor living is: 7.3.2.011031
I saw where some people have said to go to technical problems and to click the link, and I have done that before I came here and waited and waited for it to finish to find out that it just made another higher update.

I don't know what to do and need someones help!!I'm in dyer need of it!! I think i'm having withdrawls from my game!! PLEASE HELP ME!

Alyson Hope(:
Profile
jazen


Joined: 05/06/10 12:01 PM
Messages: 3678
Location:Somewhere out there

you have to make sure you have them all installed in order of when they were released. I had this issue with my son's game and when I contacted tech support that is what they told me so I had to uninstall all of his games and re install them.
Profile
890533


Joined: 10/03/10 10:03 PM
Messages: 4
Offline

im having the same problem
Profile
Anabee344


Joined: 06/15/10 08:18 PM
Messages: 211
Offline

They might need to be installed in order. You can also try to change the reigonal code; which I doubt helps, but it can't hurt to try!
You can just let me know if you need help changing the RC.
Profile
CaliLizard


Joined: 12/26/10 09:42 AM
Messages: 156
Online

Anabee344 wrote:They might need to be installed in order. You can also try to change the reigonal code; which I doubt helps, but it can't hurt to try!
You can just let me know if you need help changing the RC.


Im having this same issue but I did install them in order please let me know if this worked for you! I only recently had this issue when doing the latest update, now it tells me I need to update but the launcher says my games are up to date, Im mega confused.
Profile
Hogster


Joined: 07/03/11 01:52 PM
Messages: 1
Offline

OMG, I cannmot do this. My Sims 3 game says that it is imcompatible with the expansion pack. It said that you have to update it but nthere is nothing else to update! AHHHHHH, HELP ME!!!!!
Profile
kaylapearl


Joined: 07/14/09 06:24 PM
Messages: 199
Location:a deep dream.
Offline

back up saves.

make copy of mod folder and put somewhere else.

uninstall all games.

reinstall in order of release.

get game updates.

problem fixed.
Profile
Nezz1151


Joined: 11/26/11 09:24 PM
Messages: 1
Offline

thank god im not the only one with this issue. i havent played sims in forever cuz i broke my old comp. and i just got a new one yesterday and it was working fine and now its saying my base game isnt compatible! and i installed it in order. im going crazyyy i want to play already. any suggestions?
Profile
Dancepoppyxxx


Joined: 12/26/11 01:02 PM
Messages: 1
Offline

Thats what happened with mine it isso annoying I mean all we have done is update the game GRRRRR
Profile
lucymangan1


Joined: 12/29/11 08:43 AM
Messages: 1
Offline

Exactly the same thing is happening with my games! I just bought The Sims 3 again (broke the last oops) re-installed the expansion packs but it said there is an error -_- I tried installing the games in order but it isn't working still, anyone try anything else?
Profile
TenderTrina


Joined: 06/10/10 02:48 AM
Messages: 6
Offline

I have this same problem but I only have one expansion pack and after I press ok to the error message it doesn't load anything. Can anyone help me?
Profile
TenderTrina


Joined: 06/10/10 02:48 AM
Messages: 6
Offline

Also I uninstalled the Expansion pack and it still doing the same thing.
Profile
saribou


Joined: 01/22/12 12:45 AM
Messages: 1
Offline

happening to me too, it sucks.
I have bought items from the store and I am scared that when I uninstall the items from the store are going to be deleted.
Profile
BlueZnow


Joined: 01/16/10 04:29 PM
Messages: 1
Offline

I just installed my game last week after my old computer broke, and now I'm trying to install Generations. The installer said that the EP might be incompatible with the game update, so I made sure my base game update was recent, and now the Generations installer is stuck "installing file 27 of 79" and has been that way for a few hours now. I can't play the game, because it's trying to install an EP, and I can't cancel the install, force quit the installer, or eject the disc, so I can't play or do anything else.

P.S. I'm using a mac, if that helps at all
Profile
MyButtHola


Joined: 08/10/09 07:23 AM
Messages: 2
Offline

BlueZnow wrote:I just installed my game last week after my old computer broke, and now I'm trying to install Generations. The installer said that the EP might be incompatible with the game update, so I made sure my base game update was recent, and now the Generations installer is stuck "installing file 27 of 79" and has been that way for a few hours now. I can't play the game, because it's trying to install an EP, and I can't cancel the install, force quit the installer, or eject the disc, so I can't play or do anything else.

P.S. I'm using a mac, if that helps at all


-Same thing is happening to me, someone please advise on what to do!
Profile
 
Post Reply Forum Index » Outdoor Living
Go to: